Peter Hickman wrote:
> This works for me on:
> 
> OSX 10.4.10 : ruby 1.8.5 (2006-12-25 patchlevel 12) [powerpc-darwin]
> Linux 2.6.10 : ruby 1.8.2 (2005-04-11) [i386-linux]
> Windows XP : ruby 1.8.6 (2007-03-13 patchlevel 0) [i386-mswin32]

I'm using Ruby 1.8.5 on Windows Server 2003.
-- 
Posted via http://www.ruby-forum.com/.